Subject: Cisco LDP config

From: "Igor Achkinazi" <[email-masked]>
Date: Wed, 27 Jun 2001 22:46:10

Hi all,

Could somebody help me to configure DoD for LDP on Cisco router? I try to 
configure DoD on FastEthernet interface, by default it uses DU.

Thanks in advance,
Igor

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.